<div class="navbar navbar-expand-lg top-nav">
    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="true" aria-label="Toggle navigation">
        <i class="fas fa-bars fa-2x" style="font-size: 100%; color: #AE4040" aria-hidden="true"></i>
    </button>
    <div class="navbar-collapse collapse" id="navbarNavDropdown" style="">
        <ul class="navbar-nav">
            <li class="nav-item" data-toggle="collapse" data-target=".navbar-collapse.show">
                <a href="/" class="nav-link">HOME</a>
            </li>
            <li class="nav-item" style="padding:15px; color:#ffffff;">
                <p>•</p>
            </li>
            <li class="nav-item" data-toggle="collapse" data-target=".navbar-collapse.show">
                <a href="/organizer/" class="nav-link">SCHEDULE</a>
            </li>
            <li class="nav-item" style="padding:15px; color:#ffffff;">
                <p>•</p>
            </li>
            <li class="nav-item" data-toggle="collapse" data-target=".navbar-collapse.show">
                <a href="/gallery/" class="nav-link">GALLERY</a>
            </li>
        </ul>
    </div>
</div>